<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2011 The Android Open Source Project Licensed under the
    Apache License, Version 2.0 (the "License"); you may not use this file
    except in compliance with the License. You may obtain a copy of the
    License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by
    applicable law or agreed to in writing, software distributed under the
    License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
    CONDITIONS OF ANY KIND, either express or implied. See the License for
    the specific language governing permissions and limitations under the
    License.
-->
<resources
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <bool name="isTablet">false</bool>
    <bool name="hide_nav_buttons">true</bool>
    <!-- Browser menu toggles -->
    <bool name="menu_show_navigation">true</bool>
    <bool name="menu_show_bookmarks">true</bool>
    
    <!-- Smartphone dose not use this setting -->
    <bool name="auto_hide_keyboard_when_onpause">false</bool>
</resources>
